# XMLReader::moveToAttributeNs

(PHP 5 >= 5.1.0, PHP 7)

XMLReader::moveToAttributeNs — Move cursor to a named attribute

### Description

public XMLReader::moveToAttributeNs ( string `$localName` , string `$namespaceURI` ) : bool

Positions cursor on the named attribute in specified namespace.

### Parameters

`localName`

  The local name.

`namespaceURI`

  The namespace URI.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::moveToElement() - Position cursor on the parent Element of current Attribute
- XMLReader::moveToAttribute() - Move cursor to a named attribute
- XMLReader::moveToAttributeNo() - Move cursor to an attribute by index
- XMLReader::moveToFirstAttribute() - Position cursor on the first Attribute